@charset "utf-8";
/* CSS Document */


body {
margin:0px;
font-family:"Palatino Linotype", sans-serif, Tahoma;
color:#3f3d3f;
background:url(../images/bgSpan.jpg) repeat-x top;
}

a:link {
color:#b74d2c;
}
a:visited {
color:#b74d2c;

}  
a:hover {
color:#CC0000;
} 

h1 {
text-align:center;
font-size:21px;
margin-top:5px;
display:compact;
} 

.hr {
width:300px;
margin-left:137px;
background-color:#b74d2c;
height:1px;
}
 
#headerWrap {
margin:0px;
margin-top:0px;
height:300px;

} 
 
#header {
width:1000px;
height:300px;
margin:auto auto;
background:url(../images/logo.jpg) no-repeat;
} 

/* quick form */

#quickForm {
position:absolute;
color:#3f3e3f;
font-size:16px;
width:332px;
height:62px;
margin:0px;
padding:0px;
margin-left:570px;
top:140px;
}

#quickForm table{
width:150px;
margin-left:0px;
margin-top:0px;
padding:0px;
border:0px;
}

#quickForm tr{
height:14px;
}

#quickForm td{
width:80px;
text-align:left;
}

#quickForm input{
height:14px;
width:100px;
text-align:left;
}

#quickForm select{
width:105px;
font-size:12px;
height:20px;
}

#quickForm .submit{
height:25px;
margin-top:4px;
margin-left:0px;
width:125px;
text-align:center;
}

/* body */

#bodyWrapper {
width:900px;
height:556px;
margin:auto auto;
} 

#content {
width:590px;
height:556px;
float:left;
background:url(../images/content.jpg) no-repeat;
}

#content-inner { 
position: relative; 
width: 571px; 
height: 538px; 
left: 10px; 
top: 11px; 
overflow: auto; 
padding: 0 0px; 
text-align: left; 
}

#content-inner p{
margin-left:15px;
margin-right:15px;
}

#content-inner img{
float:right;
padding-left:10px;
padding-top:8px;
}

#content-inner input {
width:200px;
}

#content-inner table {
text-align:center;
margin:auto auto;
}

#content-inner td{
border:thin solid #b74d2c;
padding:2px;
}

textarea {
width:200px;
}

#content-inner h1{
margin-left:15px;
}

#navigation {
margin-left:590px;
width:310px;
height:556px;
}

* html #navigation {float: left; margin: 0 -177px 0 0px;}

.sideHeader {
width:310px;
height:77px;
background:url(../images/a2bsideheader.jpg) no-repeat;
}

.a2bOptions {
width:310px;
}

#menuWrapper {
width:900px;
margin:auto auto;
}

#testimonials {
width:300px;
float:left;
}

#areas {
width:290px;
float:left;
}

#contact {
width:310px;
float:left;
}

.testHeader {
display:block;
height:40px;
background:url(../images/testHeader.jpg) no-repeat;
}

.areaHeader {
display:block;
height:40px;
background:url(../images/areaHeader.jpg) no-repeat;
}

.contactHeader {
display:block;
height:40px;
background:url(../images/contactHeader.jpg) no-repeat;
}

.testContent {
display:block;
background:url(../images/testContent.jpg) repeat-y;
}

.areaContent {
display:block;
background:url(../images/areaContent.jpg) repeat-y;
}

.contactContent {
display:block;
background:url(../images/contactContent.jpg) repeat-y;
}

.testContent p{
margin-top:0px;
margin-bottom:0px;
margin-left:20px;
margin-right:20px;
}


.testContent img{
float:right;
padding:5px;
}

.areaContent p{
margin-top:0px;
margin-bottom:0px;
margin-left:15px;
margin-right:20px;
}

.areaContent img{
float:right;
padding:5px;
}

.contactContent p{
margin-top:0px;
margin-bottom:0px;
margin-left:17px;
margin-right:20px;
}

.contactContent img{
float:right;
padding:5px;
}

.testBottom {
height:35px;
display:block;
background:url(../images/testBottom.jpg) no-repeat;
}

.areaBottom {
height:35px;
display:block;
background:url(../images/areaBottom.jpg) no-repeat;
}

.contactBottom {
height:35px;
display:block;
background:url(../images/contactBottom.jpg) no-repeat;
}

#footerWrapper {
width:900px;
margin:auto auto;

}

#footer {
padding:10px;
text-align:center;
border-top:thin double #b74d2c;
}

#footer a:link{
color:#999999;
font-size:12px;
}

#footer a:visited{
color:#666666;
font-size:12px;
}

#footer a:hover{
color:#CCCCCC;
font-size:12px;
}

#responseForm {
float:right;
width:310px;
height:100px;
color:#FFFFFF;
background:url(../images/responseForm.jpg) no-repeat;
}

table {
margin-left:22px;
margin-top:9px;
padding:0px;
}

input {
width:150px;
margin:0px;
padding:0px;
}

th {
text-align:right;
}

.auto {
text-align:center;
margin:auto auto;
}

fieldset label, input {  display: block; margin:auto auto;  } 

.style2 {color: #01316d}

.testimonial {
margin-left:10px;
margin-right:10px;
}

.testimonial p{
font-style:italic;
margin-bottom:2px;
}

#content-inner h2{
font-size:17px;
color:#b74d2c;
margin-left:20px;
margin-top:2px;
}

.images {
margin:auto auto;
width:530px;
} 

li {
margin-right:15px;
}

#mapContent {
font-size:11px;
}

#mapContent li{
display:inline;
}

#townList li{
display:inline;
padding-right:0px;
margin-right:0px;
}

.clear {
clear:both;
height:0px;
}

#subLinksFloat {
float:left;
width:200px;
padding-left:35px;
}